/* BOXAREA ITEMS
 *
 *
 *
 ****************
 * CSS INDEX:
 *
 * BOX BANNER
 * NEWSLETTER
 * PUSHER BOXES
 * OWL PUSHERS
 * ADCODE
 *
 ***************/
	/* BOXAREA ITEMS : FIT TO 100% OF ARTICLE WIDTH */
	body.responsive-page .box.responsive-box {
		width: 100%;
		margin: 0;
		padding: 0px;
	}
	/* BOXAREA ITEMS : HEADLINE */
	body.responsive-page .box-area-headline {
		width: 100%;
		float: left;
		margin-top: 10px;
		margin-left: 2px;
	}
	/* IMAGE BANNER BOX */
	body.responsive-page .boxbanner-wrapper {
		/*width: 100%;
		padding: 0px 1px;*/
		width: 100%;
		padding: 0px 2px;
		box-sizing: border-box;
		float: left;
		margin-top: 1px;
		margin-bottom: 1px;
	}
	/* IMAGE BANNER BOX */
	img.boxBanner {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 4px;
		float: left;
	}
	/* BOX BANNER 50% */
	body.responsive-page .boxBanner50 {
		float: left;
		width: 50%;
		padding: 0 2px 4px 2px;
		box-sizing: border-box;
	}
	/* BOX BANNER 50% */
	body.responsive-page .boxBanner50 img {
		float: left;
		width: 100%;
		border-radius: 5px;	
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	/* FIND DESTINATIONS BY LIST */
	body.responsive-page img.find-destination-by-list {
	  vertical-align: middle;
	  margin-right: 7px;
	  width: 20px;
	}
	/* FIND DESTINATIONS BY MAP */
	body.responsive-page img.find-destination-by-map {
	  vertical-align: middle;
	  margin-left: 10px;
	  margin-right: 7px;
	  width: 20px;
	}
	/**** NEWSLETTER BOX ******************/
	/* Increase too 100% on small devices */
	/*.box_rounded.responsive-box-rounded {*/
	body.responsive-page .box_rounded.box-rounded {
		width 			: 100%;
	}
	body.responsive-page p.newsletter-text {
		font 			: 13px/16px ProximaNova-Regular, Arial, sans-serif;
		margin			: 0 7px 0px 0;
	}
	/**************************************/
	/* RESPONSIVE PUSHERS                 */
	/**************************************/
	body.responsive-page .responsive-pusher-headline-container,
	body.responsive-page .responsive-pusher-infobox-container {
		width: 100%;
		float: left;
	}
	/* RESPONSIVE PUSHERS : HEADLINE ABOVE BOXES */
	body.responsive-page .responsive-pusher-headline-container h2 {
		padding-bottom: 7px;
		padding-top: 7px;
	}
	/* RESPONSIVE PUSHERS */
	body.responsive-page .responsive-pusher p {
		/*font-family 	: ProximaNova-Regular, Arial, sans-serif;*/
		margin: 0;
	}
	/* RESPONSIVE PUSHERS */
	body.responsive-page .responsive-pushers {
		list-style-type		: none;
		padding			: 0;
		margin			: 0;
	}
	/* DISTANCE BETWEEN PUSHERS */
	.responsive-pushers li {
		padding			: 0 0 2px 0;
	}
	/* PUSHER WRAPPER WHITE BACKGROUND */
	.responsive-pusher {
		background		: #fff;
		border			: 1px solid #dfdfdf;
		border-radius	: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		overflow		: hidden;
	}
	/* SMALL DISTANCE BETWEEN PUSHER BOXES */
	body.responsive-page .responsive-pusher {
		margin-left: 2px;
		margin-right: 2px;
	}
	/* PUSHER IMAGE WRAPPER. ENABLES CENTER IMAGE INSIDE THIS WRAPPER. */
	.responsive-pusher-img-wrapper {
		width			: 100%;
		height			: 150px;
		overflow		: hidden;
		position		: relative;
		background 		: rgba(0, 173, 236, 0.1); /* Light blue background until image is loaded. */
	}
	/* PUSHER IMAGE CENTER AND FIT INSIDE WRAPPER */
	.responsive-pusher-img-wrapper img {
		min-width		: 100%;
		min-height		: 100%;
		position		: absolute;
		top				: -100%;
		left			: -100%;
		right			: -100%;
		bottom			: -100%;
		margin			: auto;
	}
	/* PUSHER DISCOUNT BOX */
	.pusher-discount-box {
		position: absolute;
		color: #ffffff;
		background: #ec008c;
		padding: 2px 7px 1px 7px;
		font-size: 14px;
		z-index: 1;
		margin: 0px 0 0 0px;
		font-weight: bold;
		font-family: ProximaNova-SemiBold;
	}
	/* PUSHER HEADLINE */
	.responsive-pusher-headline {
		float			: left;
		padding			: 5px 7px 4px 7px;
	}
	/* PUSHER RATING INSIDE IMAGE */
	.responsive-pusher-rating {
		position		: absolute;
		margin-top		: -19px;
		margin-left		: 2px;
	}
	.responsive-pusher-rating img {
		width			: 15px;
	}
	/* PUSHER PARAGRAPH TEXT BELOW HEADLINE */
	.pusher-information-text{
		color	: #333;
		float	: left;
		overflow: hidden;
	}	
	/* PUSHER PRICE-AREA */
	.responsive-pusher-price-tag {
		position		: absolute;
		left			: 5px;
		right			: 5px;
		bottom			: 9px;
		text-align		: center;
		color			: #666;
		font-size		: 15px;
		float: left;
		width: 100%;
	}
	.responsive-pusher-price-tag .from-price {
		color			: #d8005c;
		margin-right	: 4px;
	}
	.responsive-pusher-price-tag .amount {
		font-size		: 24px;
		line-height		: 24px;
		font-weight		: normal;
		color			: #EC008C;
		margin-left		: -4px;
	}
	.responsive-pusher-price-tag .caveat {
		display			: block;
		font-size		: 13px;
		line-height		: 13px;
	}
	/* MOVE PRICE UPWARD TO MAKE ROOM FOR BUTTON */
	body.responsive-page .responsive-pusher-price-adjustment{
		bottom: 44px !important;
	}
	/* PUSHER BUTTON */
	body.responsive-page .responsive-pusher-button {
		position: absolute;
		bottom: 6px;
		left: -50%;
		right: -50%;
		padding-left: 5px;
		padding-right: 5px;
	}
	/* USP : BOTTOM DISTANCE */
	body.responsive-page .unique-selling-points {
		margin-bottom			: 4px;
		width					: 100%;
		float					: left;
		box-sizing				: border-box;
	}
	/* OWL PUSHERS */
	div#owl-wrapper {
		position 				: relative;
	}
	/* DISTANCE BETWEEN OWL (SLIDING) PUSHERS */

	/* ADCODE BOXAREA */
	body.responsive-page .responsive-adcode {
		border 					: 1px solid #dbdbdb;
		width 					: 100%;
		padding 				: 12px;
		box-sizing 				: border-box;
		margin-top 				: 3px;
		margin-bottom 			: 4px;
	}
	/* ADCODE BOXAREA */
	body.responsive-page input#box-offerCode-button {
		float 					: right;
		height 					: 30px;
		min-width 				: 100px;
	}
	/* ADCODE BOXAREA */
	body.responsive-page .box-offerCode-wrapper {
		overflow 				: hidden;
		padding-right 			: 10px;
	}
	/* ADCODE BOXAREA */
	body.responsive-page #box-offerCode {
		width 					: 100%;
		height 					: 30px;
		margin 					: 0;
		font-size 				: 14px;
		box-sizing 				: border-box;
	}
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-wrapper {
		width 					: 33%;
		float 					: left;
		padding 				: 2px;
		box-sizing 				: border-box;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .box.responsive-box a.small-responsive-box33-link {
		text-decoration			: none;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33 {
		border-radius 			: 5px;
		-moz-border-radius 		: 5px;
		-webkit-border-radius 	: 5px;
		border 					: 1px solid #ddd;
		height 					: 65px;
		overflow 				: hidden;
		background 				: #fff;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-image33-wrapper {
		float 					: left;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-text-wrapper {
		margin 					: 2px 2px 0 69px;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-headline {
		color 					: #333;
		font-weight 			: bold;
	}	
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-text p {
		font-size 				: 11px;
		line-height				: 11px;
		margin					: 0;
	}	
/** TABLETS AND MEDIUM SCREEN SIZE *******************/
@media screen and (max-width: 959px) {
	/* PUSHER IMAGE HEIGHT. */
	body.responsive-page .responsive-pusher-img-wrapper {
		height			: 155px;
	}	
	/* PUSHER TEXT MARGINS */
	body.responsive-page .responsive-pusher-headline {
		padding: 7px 10px 3px 10px;
	}
	/* PUSHER HEADLINE */
	body.responsive-page .responsive-pusher-headline h2 {
		font-size: 19px;
		line-height: 20px;
		padding: 3px 0 3px 0;
	}
	/* PUSHER PRICE POSITION */
	body.responsive-page .responsive-pusher-price-tag {
	  bottom: 10px;
	}	
	/* NEWSLETTER */
	body.responsive-page .box_rounded.responsive-box-rounded {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
	/* NEWSLETTER */
	body.responsive-page .box_rounded_newsletter fieldset {
		width: 100%;
	}
	/* NEWSLETTER */
	body.responsive-page label {
		width: 100%;
	}
	/* NEWSLETTER */
	body.responsive-page .box_rounded_newsletter input[type='text'],
	body.responsive-page .box_rounded_newsletter input[type='email'] {
		width			: 98%;
		margin			: 0;
		-webkit-box-sizing : border-box;
		-moz-box-sizing : border-box;
		box-sizing 		: border-box;
	}
	/* NEWSLETTER */
	body.responsive-page .responsive-box-rounded h2 {
		margin			: 7px 0 0px 0;
	}
	/* NEWSLETTER */
	body.responsive-page p.newsletter-text {
		margin			: 0 7px 0px 0;
	}
	/* NEWSLETTER */
	body.responsive-page .box_rounded_newsletter form.sembo-hijax {
		margin: 0 0px 0 3px;
	}
	/* NEWSLETTER : SUBMIT */
	.box_rounded_newsletter input[type='submit'] {
		width: 98%;
		margin: 15px auto 0 auto;
		font-size: 18px;
		padding: 11px 0px;
	}
	body.responsive-page .owl-campaign {
		margin: 0 2px;
	}
	/* OWL PUSHER BOXES : OUTER WIDTH */
	body.responsive-page .owl-carousel {
		width: 100%;
	}
	/* OWL PUSHER BOXES : DISTANCE BETWEEN BOXES */
	body.responsive-page .responsive-pusher {
		margin: 2px 3px 2px 3px;
	}
	/* OWL PUSHER LABELS : IMAGE WRAPPER */
	body.responsive-page .owl-carousel .boxarea-carousel-inspiringbox-responsive-img-wrapper {
		width: 100%;
		height: 160px;
		overflow: hidden;
		position: relative;
	}
/* OWL PUSHER LABELS : IMAGE POSITION */
	body.responsive-page .owl-carousel .boxarea-carousel-inspiringbox-responsive-img-wrapper img {	
		min-width: 100%;
		min-height: 100%;
		position: absolute;
		top: -100%;
		left: -100%;
		right: -100%;
		bottom: -100%;
		margin: auto;
	}
	/* ADCODE BOXAREA */
	body.responsive-page input#box-offerCode-button {
		height: 42px;
	}

	/* ADCODE BOXAREA */
	body.responsive-page #box-offerCode {
		/* padding: 20px 12px; */
		height: 40px;
  		padding: 5px 5px 5px 10px;
	}
	/* CUSTOMERSERVICE */
	body.responsive-page .responsive-box .customerServiceBox {
		float: left;
		width: 50%;
	}
	/* CUSTOMERSERVICE : HEADLINE */
	body.responsive-page .responsive-box .customerServiceBox h3 {
		font-size: 22px;
	}
	/* CUSTOMERSERVICE : PARAGRAPH TEXT */	
	body.responsive-page .responsive-box p.customerServiceText {
		color 			: #444;
		padding 		: 0;
		margin 			: 0 0 0 32px;
	}
	/* CUSTOMERSERVICE : LINKS */
	body.responsive-page .responsive-box a.customerServiceLink {
		font-size 		: 16px;
		line-height 	: 26px;
		margin 			: 0 0 0 32px;
	}
	
	/* CUSTOMERSERVICE : E-badge */
	body.responsive-page .responsive-box p.customerServiceBadge {
		font-size: 14px;
		line-height: 18px;
		color: #666;
		padding: 0 0 5px 0;
		margin: 0 0 0 5px;	
	}
}
/** TABLETS AND MEDIUM SCREEN SIZE *******************/
@media screen and (max-width: 767px) {

	/* PUSHER IMAGE HEIGHT. */
	body.responsive-page .responsive-pusher-img-wrapper {
		height			: 165px;
		height			: 155px;
	}
	body.responsive-page .responsive-pusher-headline {
		padding: 6px 10px 4px 10px;
	}
	body.responsive-page .responsive-pusher-headline h2 {
		font-size: 22px;
		line-height: 22px;
		padding: 4px 0 4px 0;
	}
	body.responsive-page .pusher-information-text {
		max-height: 50px;
	}
	body.responsive-page .pusher-information-text p {
	  font-size 		: 14px;
	}
	body.responsive-page .responsive-pusher-price-tag {
		bottom: 12px;
	}
}
@media only screen and (max-width: 599px) {
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-wrapper {
	  width: 50%;
	  float: left;
	  padding: 2px;
	  box-sizing: border-box;
	}
}
/** MOBILE AND SMALL SCREENS ************************/
@media screen and (max-width: 479px) {
	/* USP:S AT INDEX TOP */
	body.responsive-page .unique-selling-points {
		padding: 17px 5px 10px 15px;
		margin: 0px 0px 4px 1px;
	}
/* USP:S AT INDEX TOP */
	body.responsive-page .unique-selling-point {
		margin-left: 0px;
		background-size: 12px 12px;
	}
	/* USP:S AT INDEX TOP */
	body.responsive-page h3.usp-headline {
		font: 16px/15px ProximaNova-Bold, Arial;
	}
	/* USP:S AT INDEX TOP */
	body.responsive-page p.usp-text {
		display: none;
	}
	/* PUSHER MARGIN */
	body.responsive-page .responsive-pusher {
	  margin: 1px;
	}
	
	/* PUSHER IMAGE HEIGHT. */
	body.responsive-page .responsive-pusher-img-wrapper {
		height			: 150px;
	}	
	/* PUSHER TEXT PADDING */
	body.responsive-page .responsive-pusher-headline {
		padding: 5px 8px 3px 8px;
	}
	/* PUSHER HEADLINE */
	body.responsive-page .responsive-pusher-headline h2 {
		font-size: 20px;
		line-height: 20px;
		padding: 4px 0 4px 0;
	}
	/* PUSHER : HIDE TOO LONG PARAGRAPH TEXT BELOW HEADLINE */
	body.responsive-page .pusher-information-text{
		max-height	: 64px;
	}
	/* PUSHER BUTTON */	
	body.responsive-page .responsive-pusher-button {
		max-width: 85%;
		font-size: 14px;
		font-weight: bold;
		padding: 0;		
	}
	/*** BOX BANNER 50% ***/
	body.responsive-page .boxBanner50 {
		float: left;
		width: 100%;
		padding: 3px 0px 3px 0px;
		box-sizing: border-box;
	}
	/* BOX BANNER 50% */
	body.responsive-page .boxBanner50 img {
		float: left;
		width: 100%;
	}
	/* FIND DESTINATIONS BY MAP */
	body.responsive-page img.find-destination-by-map {
	  margin-left: 0px;
	  margin-right: 11px;
	}
	/*** OWL PUSHER : LABELS ***/	
	body.responsive-page .owl-carousel .labels_check ul {
		padding-left: 5px;
		margin-top: 0px;
	}	
	/* OWL PUSHER : LABELS */	
	body.responsive-page .owl-carousel .labels_check ul li {
		margin-left: 0;
	}	
	/*** SMALL BOX 33 ***/
	body.responsive-page .small-responsive-box33-wrapper {
	  width: 100%;
	  float: left;
	  padding: 2px;
	  box-sizing: border-box;
	}
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-headline {
		font-size: 16px;
	}
	/* SMALL BOX 33 */
	body.responsive-page .small-responsive-box33-text p {
		font-size: 14px;
		line-height: 18px;
		margin: 0;
	}	
	/*** CUSTOMERSERVICE ***/	
	body.responsive-page .responsive-box .customerServiceBox h3 {
		font-size: 16px;
	}
	/* CUSTOMERSERVICE */
	body.responsive-page .responsive-box p.customerServiceText {
		color: #444;
		padding: 1px;
		margin: 0;
		font-size: 13px;
		line-height: 18px;
	}
	/* CUSTOMERSERVICE */
	body.responsive-page .responsive-box a.customerServiceLink {
		font-size: 13px;
		line-height: 16px;
		margin: 9px 0;
		float: left;
		width: 100%;
	}
	/* CUSTOMERSERVICE */
	body.responsive-page .responsive-box img.customerServiceBadgeImg {
		width: 75px;
	}
	/* CUSTOMERSERVICE */	
	body.responsive-page .responsive-box p.customerServiceBadge {
		font-size: 13px;
		line-height: 18px;
		color: #666;
		padding: 0 0 5px 0;
		margin: 0 0 0 5px;
	}
}
/** MOBILE AND SMALL SCREENS ************************/
@media screen and (max-width: 379px) {
	/* PUSHER IMAGE HEIGHT. */
	body.responsive-page .responsive-pusher-img-wrapper {
		height			: 150px;
	}
	/* PUSHER TEXT MARGIN */	
	body.responsive-page .responsive-pusher-headline {
		padding: 5px 8px 4px 8px;
	}
	/* PUSHER HEADLINE */
	body.responsive-page .responsive-pusher-headline h2 {
		font-size: 18px;
		line-height: 18px;
		padding: 5px 0 5px 0;
	}
	body.responsive-page .pusher-information-text p {
		font-size: 14px;
		line-height: 17px;
	}	
	/* PUSHER : HIDE TOO LONG PARAGRAPH TEXT BELOW HEADLINE */
	body.responsive-page .pusher-information-text{
		max-height	: 52px;
	}
	/* PUSHER PRICE MARGIN */	
	body.responsive-page .responsive-pusher-price-tag {
		bottom: 10px;	
	}
	/* PUSHER BUTTON */	
	body.responsive-page .responsive-pusher-button {
		max-width: 85%;
		font-size: 13px;
		font-weight: bold;
		padding: 0;		
	}	
}
/* HIDE AUTOMATIC CAMPAIGN PRICES*/ 
.responsive-pusher-price-adjustment {
    bottom: 44px !important;
    display: none; 
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
